DTMFCHECK(1)

NAME
dtmfcheck - Scan a wav file for DTMF tones

SYNOPSIS
dtmfcheck [ --block size ] file

DESCRIPTION
The dtmfcheck utility scans for valid DTMF in a test file. It may be used to analyse recordings of audio where DTMF tones have either failed to be detected or have been improperly detected.

In the latter case the --block option may be useful to zero in on the precise point in the file where the troublesome audio occurs.

OPTIONS
The following options are available:

--block size
    Set the block size (in bytes) sent to the DTMF detector for processing. The default (and maximum) value is 32768 (2 seconds of audio), but smaller values may be given to more precisely locate where in a file a particular tone is detected.

AUTHOR
Ron Lee, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).